Installing the Browser Plugin and Chrome Extension

Follow

You will be prompted to install the ALL In Learning Browser Plugin and Chrome Extension the first time you use clickers, a doc cam, or grade, and whenever new versions of the plugin or extension are released (typically once a year). 

Installation is quick and simple, and can usually be done by teachers without admin rights or IT help.

If you've already followed the steps in this article for Google Chrome in Windows and still keep getting prompted to install the plugin, please see this troubleshooting article. >>


Note: Firefox and Internet Explorer are no longer supported. As of March 2017, Firefox ended support for NPAPI plugins, so it can't be used. We recommend Google Chrome for using ALL In Learning.

Also Note: The following districts may have security policies requiring you to ask for IT help: Duval County, FL; Gwinnett County, GA.


How to Install in Google Chrome:

  1. Log into your allinlearning.com account.
  2. On the Home tab click "Use ALL In response 'On the Fly.'" If you need to install or update, you will see a prompt.
  3. Click "Install AIL Extension." 



    Then, click "Add to Chrome" on the upper right.



    Then click "Add."



    You should see a window confirming the Extension is installed. Click the "X" on the upper right to close it.




  4. You should then be back on the original alert screen. Click "AIL Plugin Download."



    When your download is complete Chrome will show it on the bottom left. 



    Click to run it and follow all installation prompts until you can click "Finish."



  5. Once the installation is complete, restart all of your web browsers and your extension and plugin should be ready to go! In other words, close out your browser completely and restart.

 

Still having problems with your clickers? These articles will help!

Are you having problems with bubble sheet scanning or your camera? Click here!



Computer Requirements for the ALL In Learning Plugin and Extension:

Operating System: Windows XP, Vista, 7, 8, 10; or Mac OSX 10.6 or newer
RAM: Operating system minimum plus 250MB
Web Browser: Chrome, recommended; Microsoft Edge and Firefox not supported. 

Additional Keywords: IE9, IE10, IE11, Fire Fox, Apple

Powered by Zendesk